<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1967-03-22 18:00:00.00 GD 00h41'18.23" E 49d04'01.27" N</id>
<person>
<lastname>Jan Udo Holey/Van Helsing</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1967-03-22 18:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1967-03-22 18:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1967-03-22 19:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1967-03-22 19:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Middle Franconia</county>
<city>Dinkelsbühl</city>
<longitude>00h41'18.23" E</longitude>
<latitude> 49d04'01.27" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Bavaria</state>
<country>Allemagne</country>
</horoscope>
